暮らし

【JIN】プラグインの読み込みに失敗?エラーの解消方法

こんにちは!悩ママ(なやまま)です!

ある日ブログを書こうと編集画面に入ったところ、画面にこんなメッセージが出ました。

`Failed to load plugin: table from url https://cdn.tinymce.com/4/plugins/table/plugin.min.js ‘

ん?なんだこれ?と思いましたが、ブログの投稿も問題なくできるし、いつかなくなるだろうと思って放っておいたんですが、しばらく経ってもそのメッセージが解消されることはなく・・・

メッセージも邪魔だし消す方法ないかなと調べた結果、簡単に消すことができました!

今回はその方法を紹介したいと思います。

※JINのテーマを使っている方向けの記事になります。

どういう意味?

翻訳サイトでそのメッセージの意味を調べたところ、どうやらプラグインの読み込みに失敗しているらしいのです・・・

こういったことに疎い私は、同じ経験をした方がいないかとブログを読み漁りました。

ですが調べれば調べるほど難しいことがいっぱい書いてあって、訳が分からなくなりました・・・

諦めようかと思った矢先、こんな一文を見つけました。

「JINを使っている場合はテーマをバージョンアップすることでエラーはなくなります。」

どうやらJINの場合はバージョンアップすればエラーが解消されるみたいです!

さっそくテーマをバージョンアップしてみました

そうと分かれば、後はテーマをバージョンアップさせればいいだけ♪♪

ん・・・バージョンアップでどうやるの??

こちらもやり方が分からず、調べました笑

やり方は以下のとおりです☆

①ダッシュボードをクリックし、下にある「更新」をクリック

②テーマのところまでスクロールし、JINにチェックを入れ、「テーマを更新」をクリック

以上でテーマの更新ができます!

とっても簡単ですね^^

更新後、結果は・・・

テーマの更新も無事に終了し、また投稿の編集画面に戻りました。

すると、無事エラーメッセージはでなくなっていました!!!

テーマを更新するだけで解消され、とても簡単だったので、もっと早くやっておけばよかったです・・・。

最後に

いかがでしたでしょうか?

結局エラーの意味はよく分かりませんでしたが、無事エラーメッセージは解消することができました!

JINを使っていて同じエラーがでて困っている方、是非今回紹介した方法を試してみてくださいね^^

最後までお読みいただきありがとうございました!

 

ABOUT ME
悩ママ(なやまま)
悩ママ(なやまま)
金融機関での勤務を経て、初めての育児に奮闘中の30代専業主婦。夫と娘と3人暮らし。子育て・暮らし・節約をテーマに情報発信中!【資格】FP、簿記、医療事務など